yandex-webmaster-support (1.1-494) precise; urgency=low

  * 3.1.47 hotfix
  * WMCON-5753 addurl logs doesn't work

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 07 Oct 2014 16:08:25 +0400

yandex-webmaster-support (1.1-493) precise; urgency=low

  * 3.1.47 rc

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 16 Sep 2014 18:07:21 +0400

yandex-webmaster-support (1.1-492) precise; urgency=low

  * WMCON-5683 - Поддержать новый вердикт об обертках

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 08 Sep 2014 19:25:58 +0400

yandex-webmaster-support (1.1-491) precise; urgency=low

  * use blackbox-rc for testing

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 04 Sep 2014 16:05:17 +0400

yandex-webmaster-support (1.1-490) precise; urgency=low

  * decrease database connectionTimeout to 500 ms

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 03 Sep 2014 17:01:35 +0400

yandex-webmaster-support (1.1-489) precise; urgency=low

  * WMCON-5703 - Админка: Нельзя перевоплотиться в пользователя ПДД

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 29 Aug 2014 15:49:53 +0400

yandex-webmaster-support (1.1-488) precise; urgency=low

  * New version 3.1.46 rc 1 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 18 Aug 2014 16:21:12 +0400

yandex-webmaster-support (1.1-487) precise; urgency=low

  * WMCON-5672 - Возможен сброс сообщения о удачном изменении зеркала

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 23 Jul 2014 15:30:12 +0400

yandex-webmaster-support (1.1-486) precise; urgency=low

  * 3.1.45-new
  * fix application failed to start

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 22 Jul 2014 18:53:16 +0400

yandex-webmaster-support (1.1-485) precise; urgency=low

  * 3.1.45

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 22 Jul 2014 18:15:35 +0400

yandex-webmaster-support (1.1-484) precise; urgency=low

  * 3.1.46 improvements in support's xmlTestQuery

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 18 Jul 2014 18:18:16 +0400

yandex-webmaster-support (1.1-483) precise; urgency=low

  * 3.1.45 hotfix
  * WMC-39 - Numeric value out of range in main mirrors check

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 11 Jul 2014 19:23:43 +0400

yandex-webmaster-support (1.1-482) precise; urgency=low

  * WMCON-5656 - Не работает переклейка, если в киви пустая строка в
    качестве главного зеркала

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 08 Jul 2014 19:04:27 +0400

yandex-webmaster-support (1.1-481) precise; urgency=low

  * WMCON-5646 - [Админка] Не работает проверка URL для некоторых урлов

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 04 Jul 2014 13:49:19 +0400

yandex-webmaster-support (1.1-480) precise; urgency=low

  * WMCON-5523 fixed

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 02 Jul 2014 19:24:56 +0400

yandex-webmaster-support (1.1-479) precise; urgency=low

  * parsing of IsMultiLang kiwi attribute fixed

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 02 Jul 2014 18:50:53 +0400

yandex-webmaster-support (1.1-478) precise; urgency=low

  * WMCON-5627 - Обработка зеркал для мультиязычных хостов. new error
    type supported

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 02 Jul 2014 17:48:46 +0400

yandex-webmaster-support (1.1-477) precise; urgency=low

  * WMCON-5627 - Обработка зеркал для мультиязычных хостов. Обработка
    хостов без главного зеркала

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 02 Jul 2014 13:24:55 +0400

yandex-webmaster-support (1.1-476) precise; urgency=low

  * fix NPE in MainMirrorHistoryServantlet

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 01 Jul 2014 19:34:44 +0400

yandex-webmaster-support (1.1-475) precise; urgency=low

  * MIRRORS: WMCON-5629 - Модерация - на странице "Зеркала" не работает
    поиск по кириллическому хосту

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 01 Jul 2014 17:26:17 +0400

yandex-webmaster-support (1.1-474) precise; urgency=low

  * 3.1.44 hotfix

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 27 Jun 2014 16:23:21 +0400

yandex-webmaster-support (1.1-473) precise; urgency=low

  * 3.1.44 rc 4

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 26 Jun 2014 18:27:14 +0400

yandex-webmaster-support (1.1-472) precise; urgency=low

  * 3.1.44 rc 3

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 26 Jun 2014 17:10:33 +0400

yandex-webmaster-support (1.1-471) precise; urgency=low

  * 3.1.44 rc 2

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 26 Jun 2014 16:10:05 +0400

yandex-webmaster-support (1.1-470) precise; urgency=low

  * 3.1.44 rc 1

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 24 Jun 2014 18:53:28 +0400

yandex-webmaster-support (1.1-469) precise; urgency=low

  * WMCON-4926 - Показывать данные о страницах в поиске с учётом
    поисковых зон

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 10 Jun 2014 17:03:29 +0400

yandex-webmaster-support (1.1-468) precise; urgency=low

  * WMCON-5590 - [Регресс] Информация недоступна на страницах "Входящие
    ссылки", "Страницы в поиске" и "История -> Входящие ссылки"

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 10 Jun 2014 16:23:23 +0400

yandex-webmaster-support (1.1-467) precise; urgency=low

  * WMCON-5440 - Добавить еще один вид жалоб в форму /delspam.xml

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 10 Jun 2014 15:53:33 +0400

yandex-webmaster-support (1.1-466) precise; urgency=low

  * 3.1.43-1 rc 2

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 09 Jun 2014 20:40:34 +0400

yandex-webmaster-support (1.1-465) precise; urgency=low

  * 3.1.43-1 rc 1 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 09 Jun 2014 18:02:20 +0400

yandex-webmaster-support (1.1-464) precise; urgency=low

  * 3.1.43 with fixed WMCON-5572,WMCON-5573 and WMCON-5575

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 05 Jun 2014 12:17:33 +0400

yandex-webmaster-support (1.1-463) precise; urgency=low

  * WMCON-5552 - При перевоплощении на всех страницах неглавного зеркала
    отображается исходный контент вместо сообщения о неглавности зеркала

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 02 Jun 2014 13:37:39 +0400

yandex-webmaster-support (1.1-462) precise; urgency=low

  * WMCON-5543 - Проблема при отклейке хоста

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 29 May 2014 18:27:31 +0400

yandex-webmaster-support (1.1-461) precise; urgency=low

  * workaround for WMCON-5508, WMCON-5509

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 29 May 2014 15:13:01 +0400

yandex-webmaster-support (1.1-460) precise; urgency=low

  * missed pager for MainMirrorHistoryServantlet

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 28 May 2014 17:41:50 +0400

yandex-webmaster-support (1.1-459) precise; urgency=low

  * extra host-id information for HOST_ALREADY_ADDED error

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 28 May 2014 16:02:57 +0400

yandex-webmaster-support (1.1-458) precise; urgency=low

  * hostInfoServantlet shows MIRROR_IS_NOT_ALLOWED for not main mirrors

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 28 May 2014 14:38:50 +0400

yandex-webmaster-support (1.1-457) precise; urgency=low

  * same as 1.1-456 - forgot to push changes 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 28 May 2014 14:08:26 +0400

yandex-webmaster-support (1.1-456) precise; urgency=low

  * WMCON-5366 - suggest by hostname for support users
  * WMCON-5368 - simplify cheat host verification

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 28 May 2014 13:43:12 +0400

yandex-webmaster-support (1.1-455) precise; urgency=low

  * isMainMirrorServantlet and main-mirror elemant in hostInfoServantlet

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 27 May 2014 19:18:38 +0400

yandex-webmaster-support (1.1-454) precise; urgency=low

  * WMCON-5505 - Добавление сайта - отображается сообщение о зеркалах
    при добавлении неглавного зеркала, если главное и неглавное зеркала
    уже добавлены

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 27 May 2014 12:54:19 +0400

yandex-webmaster-support (1.1-453) precise; urgency=low

  * WMCON-5523 part 2

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 26 May 2014 15:57:13 +0400

yandex-webmaster-support (1.1-452) precise; urgency=low

  * WMCON-5523 virus information for site list

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 26 May 2014 15:08:49 +0400

yandex-webmaster-support (1.1-451) precise; urgency=low

  * WMCON-5520 - Противоречивое состояние при неудачной заявке

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 23 May 2014 19:12:43 +0400

yandex-webmaster-support (1.1-450) precise; urgency=low

  * WMCON-5512 - Переделать интерфейс модерации www|www на зеркальщика

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 23 May 2014 15:00:16 +0400

yandex-webmaster-support (1.1-449) precise; urgency=low

  * WMCON-5512 - Переделать интерфейс модерации www|www на зеркальщика

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 22 May 2014 19:50:34 +0400

yandex-webmaster-support (1.1-448) precise; urgency=low

  * NPE in mainMirrorInfo fixed

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 21 May 2014 13:14:12 +0400

yandex-webmaster-support (1.1-447) precise; urgency=low

  * 3.1.43 rc 1

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 20 May 2014 19:49:51 +0400

yandex-webmaster-support (1.1-446) precise; urgency=low

  * WMCON-5500 - Переименовать базы данных в конфигах приложений

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 20 May 2014 12:48:56 +0400

yandex-webmaster-support (1.1-445) precise; urgency=low

  * 3.1.42 rc 3

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 15 May 2014 22:44:07 +0400

yandex-webmaster-support (1.1-444) precise; urgency=low

  * 3.1.42 rc 2

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 15 May 2014 16:46:08 +0400

yandex-webmaster-support (1.1-443) precise; urgency=low

  * 3.1.42 rc 1

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 15 May 2014 13:46:31 +0400

yandex-webmaster-support (1.1-442) precise; urgency=low

  * 3.1.41 hotfix WMCON-5472 xmlsearch i-am-not-a-hacker cookie

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 08 May 2014 12:21:19 +0400

yandex-webmaster-support (1.1-441) precise; urgency=low

  * 3.1.41 with new slave user db configs

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 29 Apr 2014 13:37:06 +0400

yandex-webmaster-support (1.1-440) precise; urgency=low

  * new database configs for user_db

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 24 Apr 2014 16:52:50 +0400

yandex-webmaster-support (1.1-439) precise; urgency=low

  * 3.1.41 with updated slave databases configs

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 21 Apr 2014 13:56:03 +0400

yandex-webmaster-support (1.1-438) precise; urgency=low

  * 3.1.41 new db options

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 17 Apr 2014 17:06:10 +0400

yandex-webmaster-support (1.1-437) precise; urgency=low

  * 3.1.41 rc 2

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 15 Apr 2014 13:50:39 +0400

yandex-webmaster-support (1.1-436) precise; urgency=low

  * 3.1.41 rc 1

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 15 Apr 2014 13:28:15 +0400

yandex-webmaster-support (1.1-435) precise; urgency=low

  * hotfix 3.1.40: WMCON-5426 - Неправильный timestamp ломает загрузку
    таблиц истории в лоадере

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 11 Apr 2014 18:24:08 +0400

yandex-webmaster-support (1.1-434) precise; urgency=low

  * 3.1.40 hotfix
  * WMCON-5384 - Ne obnovlyaetsya statistika geoprivyazki 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 31 Mar 2014 16:10:34 +0400

yandex-webmaster-support (1.1-433) precise; urgency=low

  * 3.1.40 rc 1

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 27 Mar 2014 15:38:42 +0400

yandex-webmaster-support (1.1-432) precise; urgency=low

  * hotfix 3.1.39
  * WMCON-5360 - Slishkom dolgo vypolnyaetsya zapros k spisku rassylok v adminke 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 20 Mar 2014 18:55:05 +0400

yandex-webmaster-support (1.1-431) precise; urgency=low

  * hotfix 3.1.39
  * WMCON-5296 - Vystavlyat' tajmaut pri obrashchenii k bekendu original'nyh textov 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 13 Mar 2014 18:43:47 +0400

yandex-webmaster-support (1.1-430) precise; urgency=low

  * update version
  * fix 3.1.39
  * WMCON-5286 - WMCON-5135 - V taske AddUrlForVe 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 13 Mar 2014 18:01:13 +0400

yandex-webmaster-support (1.1-429) precise; urgency=low

  * support package with debug info for all about url

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 04 Mar 2014 14:39:38 +0400

yandex-webmaster-support (1.1-428) precise; urgency=low

  * Hotfix for WMCON-5210

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 21 Feb 2014 12:14:58 +0400

yandex-webmaster-support (1.1-427) precise; urgency=low

  * 3.1.39 rc 2: fixed WMCON-5055

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 20 Feb 2014 15:10:39 +0400

yandex-webmaster-support (1.1-426) precise; urgency=low

  * All about url changes for 3.1.39

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 20 Feb 2014 12:43:51 +0400

yandex-webmaster-support (1.1-425) precise; urgency=low

  * 3.1.38 with fixed zero dates for WMCON-5185

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 18 Feb 2014 15:36:57 +0400

yandex-webmaster-support (1.1-424) precise; urgency=low

  * 3.1.38 with fixed WMCON-5185

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 18 Feb 2014 15:20:20 +0400

yandex-webmaster-support (1.1-423) precise; urgency=low

  * 3.1.38 + switch to download-links.webmaster.yandex.ru

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 13 Feb 2014 12:38:08 +0400

yandex-webmaster-support (1.1-422) precise; urgency=low

  * 3.1.38 rc 9: rollback offline links balancer name

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 11 Feb 2014 15:58:26 +0400

yandex-webmaster-support (1.1-421) precise; urgency=low

  * 3.1.38 rc8: fixed WMCON-5127

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 11 Feb 2014 14:10:53 +0400

yandex-webmaster-support (1.1-420) precise; urgency=low

  * 3.1.38 rc 6: WMCON-4882, WMCON-5155, WMCON-5152

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 06 Feb 2014 11:02:47 +0400

yandex-webmaster-support (1.1-419) precise; urgency=low

  * 3.1.38 rc 5: fixed WMCON-5131

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 04 Feb 2014 13:16:17 +0400

yandex-webmaster-support (1.1-418) precise; urgency=low

  * 3.1.38 rc 4: WMCON-5133

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 30 Jan 2014 18:49:39 +0400

yandex-webmaster-support (1.1-417) precise; urgency=low

  * 3.1.38 rc 4: WMCON-5133

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 30 Jan 2014 18:43:22 +0400

yandex-webmaster-support (1.1-416) precise; urgency=low

  * 3.1.38 rc 3: move all about url servantlets back to viewer

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 30 Jan 2014 12:44:47 +0400

yandex-webmaster-support (1.1-415) precise; urgency=low

  * 3.1.38 rc 2: WMCON-4987, WMCON-5087, hostname added

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 29 Jan 2014 19:25:57 +0400

yandex-webmaster-support (1.1-414) precise; urgency=low

  * 3.1.38 rc 2: WMCON-4987, WMCON-5087, hostname added

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 29 Jan 2014 19:21:41 +0400

yandex-webmaster-support (1.1-413) precise; urgency=low

  * 3.1.38 rc 1

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 28 Jan 2014 19:40:29 +0400

yandex-webmaster-support (1.1-412) precise; urgency=low

  * fixed WMCON-5089, WMCON-5092

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Sat, 28 Dec 2013 15:26:24 +0400

yandex-webmaster-support (1.1-411) precise; urgency=low

  * All About Url changes: 
    htarc-http-code element
    bug fix for DUPLICATE_PROD status

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 13 Dec 2013 19:23:22 +0400

yandex-webmaster-support (1.1-410) precise; urgency=low

  * 3.1.37 rc 2

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 12 Dec 2013 18:32:17 +0400

yandex-webmaster-support (1.1-409) precise; urgency=low

  * 3.1.37 rc 1 updated scheme

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 12 Dec 2013 13:55:12 +0400

yandex-webmaster-support (1.1-408) precise; urgency=low

  * 3.1.37 rc 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 11 Dec 2013 18:17:05 +0400

yandex-webmaster-support (1.1-407) precise; urgency=low

  * 3.1.36 hotfix: WMCON-5051 - Perestalo rabotat' chiterskoe podtverzhdenie prav v adminke. 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 06 Dec 2013 18:14:28 +0400

yandex-webmaster-support (1.1-406) precise; urgency=low

  * 3.1.36 rc3

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 05 Dec 2013 16:09:00 +0400

yandex-webmaster-support (1.1-405) precise; urgency=low

  * 3.1.36 rc 2

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 04 Dec 2013 19:34:26 +0400

yandex-webmaster-support (1.1-404) precise; urgency=low

  * 3.1.36 rc1

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 02 Dec 2013 15:28:17 +0400

yandex-webmaster-support (1.1-403) precise; urgency=low

  * version 3.1.36

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 02 Dec 2013 13:53:04 +0400

yandex-webmaster-support (1.1-402) precise; urgency=low

  * 3.1.36 register application for start on machine startup

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 28 Nov 2013 15:43:24 +0400

yandex-webmaster-support (1.1-401) precise; urgency=low

  * 3.1.36 AllAboutUrl
  * disable sql profiling

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 14 Nov 2013 19:48:16 +0400

yandex-webmaster-support (1.1-400) precise; urgency=low

  * 3.1.36 AllAboutUrl
  * WMCON-4945 - Maskirovat' dinamicheskij antispam
  * WMCON-4924 - Informatziya o stranitze po code description

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 14 Nov 2013 19:17:04 +0400

yandex-webmaster-support (1.1-399) precise; urgency=low

  * 3.1.36 AllAboutUrl WMCON-4950 - Infa ne dostupna pri proverke urla pro dinamicheskij antispam 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 13 Nov 2013 17:07:51 +0400

yandex-webmaster-support (1.1-398) precise; urgency=low

  * 3.1.36 AllAboutUrl WMCON-4945 - Маскировать динамический антиспам

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 08 Nov 2013 20:48:56 +0400

yandex-webmaster-support (1.1-397) precise; urgency=low

  * 3.1.36 AllAboutUrl date formatting fixed for cur-last-access

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 08 Nov 2013 17:52:36 +0400

yandex-webmaster-support (1.1-396) precise; urgency=low

  * 3.1.36 AllAboutUrl WMCON-4942 new xml elements: cur-http-code and
    cur-last-access

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 08 Nov 2013 17:38:43 +0400

yandex-webmaster-support (1.1-395) precise; urgency=low

  * 3.1.36 AllAboutUrl WMCON-4937 fixed

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 08 Nov 2013 16:35:45 +0400

yandex-webmaster-support (1.1-394) precise; urgency=low

  * 3.1.36 AllAboutUrl WMCON-4935 fixed

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 08 Nov 2013 14:28:30 +0400

yandex-webmaster-support (1.1-393) precise; urgency=low

  * 3.1.36 AllAboutUrl WMCON-4936 FAKE url status supported

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 08 Nov 2013 13:05:47 +0400

yandex-webmaster-support (1.1-392) precise; urgency=low

  * 3.1.36 AllAboutUrl: WMCON-4933 new flag processed

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 07 Nov 2013 20:28:47 +0400

yandex-webmaster-support (1.1-391) precise; urgency=low

  * AllAboutUrl: handling null status

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 06 Nov 2013 13:04:29 +0400

yandex-webmaster-support (1.1-390) precise; urgency=low

  * 3.1.36: tic check in AllAboutUrl removed

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 31 Oct 2013 18:16:29 +0400

yandex-webmaster-support (1.1-389) precise; urgency=low

  * 3.1.36 rc 4: fixed WMCON-4916, WMCON-4917

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 31 Oct 2013 16:43:21 +0400

yandex-webmaster-support (1.1-388) precise; urgency=low

  * 3.1.36 rc 3: WMCON-4903 host-info-status and penalty-last-access
    added

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 30 Oct 2013 13:44:46 +0400

yandex-webmaster-support (1.1-387) precise; urgency=low

  * 3.1.36 rc2 all about url

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 25 Oct 2013 18:54:59 +0400

yandex-webmaster-support (1.1-386) precise; urgency=low

  * 3.1.36 rc 1

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 25 Oct 2013 16:10:21 +0400

yandex-webmaster-support (1.1-385) precise; urgency=low

  * 3.1.35 fix: WMCON-4887 - NPE pri podtverzhdenii prav cherez textovyj fajl 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 24 Oct 2013 17:43:01 +0400

yandex-webmaster-support (1.1-384) precise; urgency=low

  * 3.1.35 rc 4: WMCON-4749 - Поддержка https хостов в OfflineLinks
    (java)

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 08 Oct 2013 16:18:23 +0400

yandex-webmaster-support (1.1-383) precise; urgency=low

  * 3.1.35 rc 3: WMCON-4849, WMCON-4851 fixed

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 07 Oct 2013 18:38:27 +0400

yandex-webmaster-support (1.1-382) precise; urgency=low

  * 3.1.35 rc 2

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 04 Oct 2013 12:16:00 +0400

yandex-webmaster-support (1.1-381) precise; urgency=low

  * 3.1.35 rc 1

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 03 Oct 2013 09:09:10 +0400

yandex-webmaster-support (1.1-380) precise; urgency=low

  * 3.1.34 hotfix
  * WMCON-4822 - Pri obrabotke redirektov v sitaNoCheckRedirectsService vozvrashchaetsya pervyj rezul'tat, a ne poslednij
  * WMCON-4821 - Nevozmozhno dobavit' redirektyashchij sajt v Vebmaster

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 30 Sep 2013 15:05:15 +0400

yandex-webmaster-support (1.1-379) precise; urgency=low

  * 3.1.34 fix
  * WMCON-4807 - Soobshchenie o nedostupnosti servera pri dobavlenii v formu addurl
  * WMCON-4803 - Nevernaya obrabotka oshibok ot Sita
  * WMCON-4804 - Ne dobavlyayutsya v Vebmaster sajty s polnym zapretom v robots.txt 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 20 Sep 2013 17:41:24 +0400

yandex-webmaster-support (1.1-378) precise; urgency=low

  * 3.1.34 - add ISLANDS plugin, SERPAPI-423

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 17 Sep 2013 16:45:29 +0400

yandex-webmaster-support (1.1-377) precise; urgency=low

  * 3.1.34 - add ISLANDS plugin, SERPAPI-423

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 17 Sep 2013 16:36:45 +0400

yandex-webmaster-support (1.1-376) precise; urgency=low

  * 3.1.34 with fixed bug in reset robots.txt tool WMCON-4797

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 12 Sep 2013 11:39:13 +0400

yandex-webmaster-support (1.1-375) precise; urgency=low

  * WMCON-4794 fixed

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 11 Sep 2013 19:59:23 +0400

yandex-webmaster-support (1.1-374) precise; urgency=low

  * 3.1.34 rc 4 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 10 Sep 2013 16:04:39 +0400

yandex-webmaster-support (1.1-373) precise; urgency=low

  * 3.1.34 rc 3

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 10 Sep 2013 15:23:29 +0400

yandex-webmaster-support (1.1-372) precise; urgency=low

  * 3.1.34 rc 2

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 09 Sep 2013 18:57:52 +0400

yandex-webmaster-support (1.1-371) precise; urgency=low

  * 3.1.34 rc 1

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 06 Sep 2013 21:27:49 +0400

yandex-webmaster-support (1.1-370) precise; urgency=low

  * 3.1.33 hotfix - WMCON-4765 - NPE v CheckShowCaptchaServantlet 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 30 Aug 2013 17:26:47 +0400

yandex-webmaster-support (1.1-369) precise; urgency=low

  * 3.1.33 fix - WMCON-4754 - Otobrazhat' INTERNAL_ERROR kak WAITING vo viewer

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 29 Aug 2013 15:53:56 +0400

yandex-webmaster-support (1.1-368) precise; urgency=low

  * 3.1.33 fix - WMCON-4752 - DelUrlServantlet ne proveryaet meta-tegi noindex 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 28 Aug 2013 16:59:06 +0400

yandex-webmaster-support (1.1-367) precise; urgency=low

  * 3.1.33 hotfix - commited wrong code

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 22 Aug 2013 19:04:45 +0400

yandex-webmaster-support (1.1-366) precise; urgency=low

  * 3.1.33 hotfix - WMCON-4747 - Pri perehode na Sita pri dobavlenii sajta pomenyalas' logika vyzova addUrl 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 22 Aug 2013 18:20:00 +0400

yandex-webmaster-support (1.1-365) precise; urgency=low

  * 3.1.33 hotfix - WMCON-4744 - Oshibka v forme "Analizator robots.txt" 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 22 Aug 2013 16:50:28 +0400

yandex-webmaster-support (1.1-364) precise; urgency=low

  * 3.1.33 hotfix - WMCON-4745 - Ne rabotayut zaprosy k sita iz addUrl pri izmenenii glavnogo zerkala 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 21 Aug 2013 17:29:11 +0400

yandex-webmaster-support (1.1-363) precise; urgency=low

  * 3.1.33 hotfix - addUrl call failed when user chnage mirror

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 21 Aug 2013 16:35:32 +0400

yandex-webmaster-support (1.1-362) precise; urgency=low

  * 3.1.33 rc 7 - rollback mysql connector version to 5.1.2

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 20 Aug 2013 14:54:07 +0400

yandex-webmaster-support (1.1-361) precise; urgency=low

  * 3.1.33 rc 4 - fix WMCON-4741 - [Regress] Ne rabotaet analiz robot txt, fix delurl

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 20 Aug 2013 14:11:20 +0400

yandex-webmaster-support (1.1-360) precise; urgency=low

  * 3.1.33 rc 3

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 19 Aug 2013 18:34:49 +0400

yandex-webmaster-support (1.1-359) precise; urgency=low

  * 3.1.33 rc 2

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 16 Aug 2013 15:32:01 +0400

yandex-webmaster-support (1.1-358) precise; urgency=low

  * 3.1.33 rc 1

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 12 Aug 2013 13:45:40 +0400

yandex-webmaster-support (1.1-357) precise; urgency=low

  * fix: WMCON-4686 - Uvelichit' ogranichenie na razmer URI v jetty
  * increase max header size to 64Kb
  * increase imput buffer size to 80Kb

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 24 Jul 2013 18:48:16 +0400

yandex-webmaster-support (1.1-356) precise; urgency=low

  * 3.1.32 hotfix: WMCON-4686 - Uvelichit' ogranichenie na razmer URI v jetty
  * increase max http header size to 16Kb 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Wed, 24 Jul 2013 15:54:45 +0400

yandex-webmaster-support (1.1-355) precise; urgency=low

  * 3.1.32 hotfix: NPE in FastHostInfoServantlet

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 23 Jul 2013 16:28:50 +0400

yandex-webmaster-support (1.1-354) precise; urgency=low

  * 3.1.32 fix
  * merge r16332 - WMCON-4576 add user ip and other info to add url log
  * WMCON-4672 - remove retry, increase timeout

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 23 Jul 2013 14:02:43 +0400

yandex-webmaster-support (1.1-353) precise; urgency=low

  * 3.1.32 hotfix: use right email address for phishing complaints

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 11 Jul 2013 14:27:27 +0400

yandex-webmaster-support (1.1-352) precise; urgency=low

  * 3.1.32 fix: WMCON-4649 - OOM v vebmastere.

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 08 Jul 2013 15:37:14 +0400

yandex-webmaster-support (1.1-351) precise; urgency=low

  * 3.1.32 with sita timeout error handling

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Sat, 06 Jul 2013 08:57:12 +0400

yandex-webmaster-support (1.1-350) precise; urgency=low

  * 3.1.32 with current date in index history plot

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 05 Jul 2013 17:24:54 +0400

yandex-webmaster-support (1.1-349) precise; urgency=low

  * 3.1.32 fix NPE in WMCON-4147

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 04 Jul 2013 19:26:50 +0400

yandex-webmaster-support (1.1-348) precise; urgency=low

  * 3.1.32 with fixed NPE in JsonHighchartPlotDataWrapper

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 03 Jul 2013 11:45:00 +0400

yandex-webmaster-support (1.1-347) precise; urgency=low

  * indexHistoryPlotData parametes and xml output

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 02 Jul 2013 18:10:24 +0400

yandex-webmaster-support (1.1-346) precise; urgency=low

  * increase version

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 02 Jul 2013 15:52:56 +0400

yandex-webmaster-support (1.0-345) precise; urgency=low

  * 3.1.32 rc 6 - remove debug agent, increase jetty max thread pool to 64 threads

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 02 Jul 2013 15:28:51 +0400

yandex-webmaster-support (1.0-344-2) precise; urgency=low

  * increase jetty max thread pool size to 64 threads

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 02 Jul 2013 15:13:53 +0400

yandex-webmaster-support (1.0-344-1) precise; urgency=low

  * 3.1.32 rc 5 - with debug enabled

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 02 Jul 2013 13:49:20 +0400

yandex-webmaster-support (1.0-344) precise; urgency=low

  * 3.1.32 rc 5 - merge r16248 - webmaster-support fail to start

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 02 Jul 2013 12:55:31 +0400

yandex-webmaster-support (1.0-343) precise; urgency=low

  * 3.1.32 version from tag

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 02 Jul 2013 12:23:54 +0400

yandex-webmaster-support (1.0-342) precise; urgency=low

  * 3.1.32 rc 4 - webmaster-support fail to start

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 02 Jul 2013 12:12:07 +0400

yandex-webmaster-support (1.0-341) precise; urgency=low

  * 3.1.32 rc 3

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 01 Jul 2013 18:29:35 +0400

yandex-webmaster-support (1.0-340) precise; urgency=low

  * 3.1.32 rc 2
  * fix: WMCON-4626 - Oshibka pri validatzii fajla sitemap 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 28 Jun 2013 19:25:00 +0400

yandex-webmaster-support (1.0-339) precise; urgency=low

  * 3.1.32 rc 1

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 27 Jun 2013 17:05:51 +0400

yandex-webmaster-support (1.0-338) precise; urgency=low

  * fix: WMCON-4440 save addurl and other files to webmaster-support data folder

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 20 Jun 2013 12:53:03 +0400

yandex-webmaster-support (1.0-337) precise; urgency=low

  * fix: WMCON-4581 - NPE na stranitze moderatzii regionov  

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 17 Jun 2013 16:27:32 +0400

yandex-webmaster-support (1.0-336) precise; urgency=low

  * testing db config fixed

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 14 Jun 2013 12:46:22 +0400

yandex-webmaster-support (1.0-335) precise; urgency=low

  * Rename wmcsupport

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 13 Jun 2013 11:39:12 +0400

wmcsupport (1.0-334) precise; urgency=low

  * 3.1.31 rc 1

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 11 Jun 2013 12:21:05 +0400

wmcsupport (1.0-333) unstable; urgency=low

  * WMCON-4479 - Собственный сайт с ТИЦ > 100 для тестирования
    "Содержимого сайта"

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 16 May 2013 15:18:30 +0400

wmcsupport (1.0-332) unstable; urgency=low

  * 3.1.30 rc 2 - merge r16027 - WMCON-4454 - unable to validate domains with underscore

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 06 May 2013 20:38:05 +0400

wmcsupport (1.0-331) unstable; urgency=low

  * 3.1.29 HOTFIX: WMCON-4454 - unable to validate domains with underscore

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Mon, 06 May 2013 20:22:13 +0400

wmcsupport (1.0-330) unstable; urgency=low

  * 3.1.30 rc 1

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 30 Apr 2013 12:49:14 +0400

wmcsupport (1.0-329) unstable; urgency=low

  * Merge r15994 - generate https api links

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 18 Apr 2013 13:19:34 +0400

wmcsupport (1.0-328) unstable; urgency=low

  * Merge r15992 - change link rel from "original-text" to "self" in original texts list

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 18 Apr 2013 12:49:56 +0400

wmcsupport (1.0-327) unstable; urgency=low

  * Merge r15984, r15985 - api errors and WMCON-4407 - Monitoring oshibok API v graphite

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 18 Apr 2013 01:53:31 +0400

wmcsupport (1.0-326) unstable; urgency=low

  * hotfix for WMCON-4424

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 17 Apr 2013 18:26:43 +0400

wmcsupport (1.0-325) unstable; urgency=low

  * WMCON-4266 - Rasshirenie API Vebmastera

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 16 Apr 2013 18:27:04 +0400

wmcsupport (1.0-324) unstable; urgency=low

  * 3.1.29 rc 10 - WMCON-4403

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 12 Apr 2013 15:30:08 +0400

wmcsupport (1.0-323) unstable; urgency=low

  * 3.1.29 rc 7 - WMCON-4405

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 11 Apr 2013 16:55:37 +0400

wmcsupport (1.0-322) unstable; urgency=low

  * 3.1.29 rc 6 - WMCON-4405

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 10 Apr 2013 14:15:29 +0400

wmcsupport (1.0-321) unstable; urgency=low

  * 3.1.29 rc 5 - remove unused dependencies, fix logging

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 09 Apr 2013 17:13:03 +0400

wmcsupport (1.0-320) unstable; urgency=low

  * 3.1.29 rc 4

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 05 Apr 2013 12:26:25 +0400

wmcsupport (1.0-319) unstable; urgency=low

  * HOTFIX: 3.1.28
  * backport from trunk WMCON-4394 - Kaptcha dlya formy proverki orfografii

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 04 Apr 2013 19:53:51 +0400

wmcsupport (1.0-318) unstable; urgency=low

  * 3.1.29 rc 3.1 merge r15886

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 04 Apr 2013 16:53:35 +0400

wmcsupport (1.0-317) unstable; urgency=low

  * 3.1.29 rc 3
  * merge r15874, r15879 - WMCON-4266 - Rasshirenie API Vebmastera
  * merge r15880 - WMCON-4394 - Kaptcha dlya formy proverki orfografii 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 04 Apr 2013 16:23:51 +0400

wmcsupport (1.0-316) unstable; urgency=low

  * 3.1.29 rc 2. WMCON-4387 uploadHostData in hostInfo

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 28 Mar 2013 19:48:33 +0400

wmcsupport (1.0-315) unstable; urgency=low

  * 3.1.29 rc 1. Initial branch.

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 26 Mar 2013 16:52:25 +0400

wmcsupport (1.0-314) unstable; urgency=low

  * 3.1.28 with updated XML limit queries

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 20 Mar 2013 15:04:23 +0400

wmcsupport (1.0-313) unstable; urgency=low

  * 3.1.28 with pagable hostsLimitsServantlet

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 15 Mar 2013 14:08:02 +0400

wmcsupport (1.0-312) unstable; urgency=low

  * 3.1.28 with fixed WMCON-4277 2nd attempt

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 14 Mar 2013 16:57:33 +0400

wmcsupport (1.0-311) unstable; urgency=low

  * 3.1.28 with fixed WMCON-4277

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 14 Mar 2013 16:41:38 +0400

wmcsupport (1.0-310) unstable; urgency=low

  * 3.1.28 rc 6 + r15676 - WMCON-4337 - Pokazyvaetsya soobshchenie pro obnovlenie poiskovoj bazy s tekushchej datoj 

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Tue, 05 Mar 2013 15:43:31 +0400

wmcsupport (1.0-309) unstable; urgency=low

  * 3.1.28 rc 5 with fixed main page exclusion info. r15666

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 05 Mar 2013 12:17:17 +0400

wmcsupport (1.0-308) unstable; urgency=low

  * 3.1.28 rc 4.1 I forgot to svn up before debuild

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Fri, 01 Mar 2013 20:09:22 +0400

wmcsupport (1.0-307) unstable; urgency=low

  * 3.1.28 rc 4 WMCON-4138 fix "udpate in progress" banner show condition

 -- Herman Andreev (developer) <aherman@yandex-team.ru>  Thu, 28 Feb 2013 19:37:07 +0400

wmcsupport (1.0-306) unstable; urgency=low

  * 3.1.28 rc 3 fixed WMCON-4141 r15605

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 25 Feb 2013 16:19:06 +0400

wmcsupport (1.0-305) unstable; urgency=low

  * 3.1.28 rc 2 fixed WMCON-4198 r15599

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 22 Feb 2013 19:34:56 +0400

wmcsupport (1.0-304) unstable; urgency=low

  * 3.1.28 rc 1

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 19 Feb 2013 13:25:46 +0400

wmcsupport (1.0-303) unstable; urgency=low

  * 3.1.27 with changed phishing complain format

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 29 Jan 2013 12:57:00 +0400

wmcsupport (1.0-302) unstable; urgency=low

  * 3.1.27 rc 5, replacing invalid top date and region with defaults

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 22 Jan 2013 19:27:36 +0400

wmcsupport (1.0-301) unstable; urgency=low

  * 3.1.27 rc 3

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 14 Jan 2013 19:02:24 +0400

wmcsupport (1.0-300) unstable; urgency=low

  * 3.1.27 rc 2

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Sat, 29 Dec 2012 13:24:49 +0400

wmcsupport (1.0-299) unstable; urgency=low

  * 3.1.27 release candidate

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 25 Dec 2012 15:38:00 +0400

wmcsupport (1.0-298) unstable; urgency=low

  * 3.1.26 with fixed seoReportsService dependency

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 13 Dec 2012 13:02:19 +0400

wmcsupport (1.0-297) unstable; urgency=low

  * 3.1.26 rc 3

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 12 Dec 2012 16:17:04 +0400

wmcsupport (1.0-296) unstable; urgency=low

  * 3.1.26 rc2

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 11 Dec 2012 20:26:16 +0400

wmcsupport (1.0-295) unstable; urgency=low

  * 3.1.26 release candidate

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 11 Dec 2012 15:33:53 +0400

wmcsupport (1.0-294) unstable; urgency=low

  * 3.1.25 with changed domain field for complainAbout

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 10 Dec 2012 16:51:45 +0400

wmcsupport (1.0-293) unstable; urgency=low

  * 3.1.25 with changed case in complain about servantlet

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 10 Dec 2012 11:54:17 +0400

wmcsupport (1.0-292) unstable; urgency=low

  * 3.1.25 with WMCON-4113

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 06 Dec 2012 11:59:57 +0400

wmcsupport (1.0-291) unstable; urgency=low

  * 3.1.25 with rollback in complains about phishing

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 05 Dec 2012 17:46:28 +0400

wmcsupport (1.0-290) unstable; urgency=low

  * 3.1.25 with NPE fix for hostinfo

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 04 Dec 2012 23:21:48 +0400

wmcsupport (1.0-289) unstable; urgency=low

  * 3.1.25 with NewUpload WMCON-4138

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 04 Dec 2012 17:43:59 +0400

wmcsupport (1.0-288) unstable; urgency=low

  * 3.1.25 with bugfix in IndexInfoService

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 04 Dec 2012 12:51:14 +0400

wmcsupport (1.0-287) unstable; urgency=low

  * 3.1.25 with fix for WMCON-4147

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 03 Dec 2012 14:14:26 +0400

wmcsupport (1.0-286) unstable; urgency=low

  * 3.1.25 with fixed configs

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 30 Nov 2012 15:39:24 +0400

wmcsupport (1.0-285) unstable; urgency=low

  * version 3.1.25

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 29 Nov 2012 20:17:03 +0400

wmcsupport (1.0-284) unstable; urgency=low

  * 3.1.24 with blocked users search

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 19 Nov 2012 15:42:12 +0400

wmcsupport (1.0-283) unstable; urgency=low

  * 3.1.24 with WMCON-4123 bugfix for groupe error code

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 08 Nov 2012 15:24:24 +0400

wmcsupport (1.0-282) unstable; urgency=low

  * version 3.1.24

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 31 Oct 2012 19:46:03 +0400

wmcsupport (1.0-281) unstable; urgency=low

  * 3.1.23 with phone validator

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 12 Oct 2012 11:49:21 +0400

wmcsupport (1.0-280) unstable; urgency=low

  * 3.1.23 version

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 10 Oct 2012 17:21:36 +0400

wmcsupport (1.0-279) unstable; urgency=low

  * 3.1.22 with top query history plot fixt

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 04 Oct 2012 12:45:17 +0400

wmcsupport (1.0-278) unstable; urgency=low

  * 3.1.22 version with extended output of topQueryHistoryPlotData

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 02 Oct 2012 13:52:01 +0400

wmcsupport (1.0-277) unstable; urgency=low

  * 3.1.22 with hidden trends for index_count and urls

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 27 Sep 2012 18:09:32 +0400

wmcsupport (1.0-276) unstable; urgency=low

  * version 3.1.22 with bugfix for errorPlotData

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 24 Sep 2012 13:05:12 +0400

wmcsupport (1.0-275) unstable; urgency=low

  * version 3.1.22 with fix for addhost spam using hosts counter

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 21 Sep 2012 13:07:51 +0400

wmcsupport (1.0-274) unstable; urgency=low

  * hotfix: spam protection using added hosts counter
  
 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 21 Sep 2012 12:38:07 +0400

wmcsupport (1.0-273) unstable; urgency=low

  * version 3.1.22
  
 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 20 Sep 2012 16:50:18 +0400

wmcsupport (1.0-272) unstable; urgency=low

  * Hotfix: disabled precise index_count for url trees

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 05 Sep 2012 15:28:50 +0400

wmcsupport (1.0-271) unstable; urgency=low

  * 3.1.21 release

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 20 Aug 2012 15:14:53 +0400

wmcsupport (1.0-270) unstable; urgency=low

  * 3.1.20 release with ContentType support in sitemap validator

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 26 Jul 2012 15:46:11 +0400

wmcsupport (1.0-269) unstable; urgency=low

  * 3.1.20 release with changes in internal links and accept-encoding

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 24 Jul 2012 11:50:42 +0400

wmcsupport (1.0-268) unstable; urgency=low

  * 3.1.20 version with extra protection in fastHostInfo

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 17 Jul 2012 19:31:46 +0400

wmcsupport (1.0-267) unstable; urgency=low

  * 3.1.20 version with bugfix in xmlsearch queries

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 17 Jul 2012 11:46:01 +0400

wmcsupport (1.0-266) unstable; urgency=low

  * 3.1.20 version with bugfix in sitelink sections

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 16 Jul 2012 16:10:40 +0400

wmcsupport (1.0-265) unstable; urgency=low

  * 3.1.20 release candidate

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 13 Jul 2012 18:48:49 +0400

wmcsupport (1.0-264) unstable; urgency=low

  * 3.1.19 release with WMCON-3906 bugfix

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 03 Jul 2012 12:34:22 +0400

wmcsupport (1.0-263) unstable; urgency=low

  * version 3.1.19 with enabled feedbackSend

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 28 Jun 2012 10:37:08 +0400

wmcsupport (1.0-262) unstable; urgency=low

  * version 3.1.19 with fixed trimming of sitemap text

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 27 Jun 2012 17:31:12 +0400

wmcsupport (1.0-261) unstable; urgency=low

  * version 3.1.19 without adding WAITING status for host with another
    status

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 27 Jun 2012 13:37:23 +0400

wmcsupport (1.0-260) unstable; urgency=low

  * version 3.1.19 without adding WAITING status for host with urls > 0

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 27 Jun 2012 11:00:51 +0400

wmcsupport (1.0-259) unstable; urgency=low

  * version 3.1.19 uf parameter in feedbackSend

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 25 Jun 2012 16:43:07 +0400

wmcsupport (1.0-258) unstable; urgency=low

  * 3.1.19 release with empty sitemap bugfix in validator

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 21 Jun 2012 14:40:17 +0400

wmcsupport (1.0-257) unstable; urgency=low

  * 3.1.19 release with with WMCON-3875 bugfix

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 19 Jun 2012 17:24:45 +0400

wmcsupport (1.0-256) unstable; urgency=low

  * 3.1.18 release with WMCON-3875 bugfix

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 18 Jun 2012 18:29:20 +0400

wmcsupport (1.0-255) unstable; urgency=low

  * 3.1.19 release with WAITING status fix

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 15 Jun 2012 14:22:54 +0400

wmcsupport (1.0-254) unstable; urgency=low

  * 3.1.19 release

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 13 Jun 2012 19:17:38 +0400

wmcsupport (1.0-253) unstable; urgency=low

  * 3.1.18 release with WMCON-3817 bugfix

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 07 Jun 2012 18:56:53 +0400

wmcsupport (1.0-252) unstable; urgency=low

  * 3.1.18 release with bugfix in serplinks

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 07 Jun 2012 15:03:12 +0400

wmcsupport (1.0-251) unstable; urgency=low

  * 3.1.18 release with example queries in feedbackSend

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 30 May 2012 20:50:52 +0400

wmcsupport (1.0-250) unstable; urgency=low

  * 3.1.18 release with ability to show single sitelink

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 30 May 2012 18:26:47 +0400

wmcsupport (1.0-249) unstable; urgency=low

  * 3.1.18 release with bug fix in getHostInfo

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 29 May 2012 13:52:25 +0400

wmcsupport (1.0-248) unstable; urgency=low

  * 3.1.18 release accepting url parameters in getHostInfo

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 28 May 2012 19:49:41 +0400

wmcsupport (1.0-247) unstable; urgency=low

  * 3.1.18 release with modified RenewHostServantlet

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 28 May 2012 15:54:43 +0400

wmcsupport (1.0-246) unstable; urgency=low

  * 3.1.18 release with extra checking referer in spellCheck

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 25 May 2012 18:06:02 +0400

wmcsupport (1.0-245) unstable; urgency=low

  * 3.1.18 release with checking referer in SpellCheck

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 25 May 2012 11:10:44 +0400

wmcsupport (1.0-244) unstable; urgency=low

  * 3.1.18 release

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 24 May 2012 19:24:05 +0400

wmcsupport (1.0-243) unstable; urgency=low

  * 3.1.17 release with bug fix in fastHostInfo

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 18 May 2012 17:47:26 +0400

wmcsupport (1.0-242) unstable; urgency=low

  * 3.1.17 release with extra tag for poll

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 16 May 2012 14:19:53 +0400

wmcsupport (1.0-241) unstable; urgency=low

  * 3.1.17 release with fixed indexCount and tcy cache bug

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 15 May 2012 20:14:12 +0400

wmcsupport (1.0-240) unstable; urgency=low

  * 3.1.17 release with changed fastHostInfo

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 15 May 2012 12:52:33 +0400

wmcsupport (1.0-239) unstable; urgency=low

  * 3.1.17 release with changed xml for virusInfo

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Sat, 12 May 2012 19:03:04 +0400

wmcsupport (1.0-238) unstable; urgency=low

  * 3.1.17 release

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Sat, 12 May 2012 18:28:25 +0400

wmcsupport (1.0-237) unstable; urgency=low

  * 3.1.16 release with fixed sitemap validator shortcomings

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 23 Apr 2012 19:54:26 +0400

wmcsupport (1.0-236) unstable; urgency=low

  * 3.1.16 release with fixed homepage options

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 20 Apr 2012 22:51:56 +0400

wmcsupport (1.0-235) unstable; urgency=low

  * 3.1.16 release with spellcheck.clean.cookie option

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 16 Apr 2012 18:19:36 +0400

wmcsupport (1.0-234) unstable; urgency=low

  * 3.1.16 release with wmtools build fix

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 16 Apr 2012 17:31:33 +0400

wmcsupport (1.0-233) unstable; urgency=low

  * 3.1.16 release

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 11 Apr 2012 17:01:29 +0400

wmcsupport (1.0-232) unstable; urgency=low

  * 3.1.15 release with spellcheck fix

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 10 Apr 2012 16:28:28 +0400

wmcsupport (1.0-231) unstable; urgency=low

  * 3.1.15 release with modified analyzeSitemap parameters

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 04 Apr 2012 11:29:15 +0400

wmcsupport (1.0-230) unstable; urgency=low

  * 3.1.15 release with fix for user sitemaps without current version

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 04 Apr 2012 11:28:55 +0400

wmcsupport (1.0-229) unstable; urgency=low

  * 3.1.15 release with sitemap status date changed to real_processed_on

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 29 Mar 2012 16:20:54 +0400

wmcsupport (1.0-228) unstable; urgency=low

  * 3.1.15 release with fixed empty status of sitemap

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 29 Mar 2012 12:58:55 +0400

wmcsupport (1.0-227) unstable; urgency=low

  * release 3.1.15 with sitemap navigation fix

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 21 Mar 2012 17:06:23 +0400

wmcsupport (1.0-226) unstable; urgency=low

  * 3.1.15 release with sitemap excluded pages fix

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 20 Mar 2012 20:00:13 +0400

wmcsupport (1.0-225) unstable; urgency=low

  * 3.1.15 release without excluded-pages tags in sitemapStatus and
    sitemapIndexStatus

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 16 Mar 2012 15:26:59 +0400

wmcsupport (1.0-224) unstable; urgency=low

  * 3.1.15 release with extended sitemap and sitemapindex status info

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Fri, 16 Mar 2012 09:50:06 +0400

wmcsupport (1.0-223) unstable; urgency=low

  * 3.1.15 release with format string fix

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 14 Mar 2012 12:44:49 +0400

wmcsupport (1.0-222) unstable; urgency=low

  * 3.1.15 release without debug logs in DispatcherHttpService

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 13 Mar 2012 20:30:58 +0400

wmcsupport (1.0-221) unstable; urgency=low

  * 3.1.15 release with fixed encodings for sitemap validator

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 13 Mar 2012 19:48:12 +0400

wmcsupport (1.0-220) unstable; urgency=low

  * 3.1.15 release with line number fix in sitemap validator

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Tue, 13 Mar 2012 13:00:41 +0400

wmcsupport (1.0-219) unstable; urgency=low

  * 3.1.15 release with sitemap validator improvements

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Mon, 12 Mar 2012 13:13:09 +0400

wmcsupport (1.0-218) unstable; urgency=low

  * 3.1.15 release

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 07 Mar 2012 15:00:44 +0400

wmcsupport (1.0-217) unstable; urgency=low

  * release 3.1.14 with fixed NPE for global messages

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Wed, 07 Mar 2012 14:34:58 +0400

wmcsupport (1.0-216) unstable; urgency=low

  * 3.1.14 release with index count monitorings decreased to warning

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 16 Feb 2012 20:19:41 +0400

wmcsupport (1.0-215) unstable; urgency=low

  * 3.1.14 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 16 Feb 2012 16:44:00 +0400

wmcsupport (1.0-214) unstable; urgency=low

  * 3.1.14 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 15 Feb 2012 19:41:05 +0400

wmcsupport (1.0-213) unstable; urgency=low

  * 3.1.14 release without features currently unsupported in view

 -- Alexey Zakharov <azakharov@yandex-team.ru>  Thu, 09 Feb 2012 19:25:09 +0400

wmcsupport (1.0-212) unstable; urgency=low

  * 3.1.14 release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 09 Feb 2012 16:11:20 +0400

wmcsupport (1.0-211) unstable; urgency=low

  * 3.1.13 release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 19 Jan 2012 18:07:23 +0400

wmcsupport (1.0-210) unstable; urgency=low

  * 3.1.12 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 21 Dec 2011 22:27:21 +0400

wmcsupport (1.0-209) unstable; urgency=low

  * 3.1.12 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 21 Dec 2011 17:02:47 +0400

wmcsupport (1.0-208) unstable; urgency=low

  * 3.1.12 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 16 Dec 2011 19:22:01 +0400

wmcsupport (1.0-207) unstable; urgency=low

  * 3.1.12 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 16 Dec 2011 17:18:16 +0400

wmcsupport (1.0-206) unstable; urgency=low

  * 3.1.12 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 15 Dec 2011 17:02:56 +0400

wmcsupport (1.0-205) unstable; urgency=low

  * 3.1.12 release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 13 Dec 2011 16:39:59 +0400

wmcsupport (1.0-204) unstable; urgency=low

  * 3.1.11 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 01 Dec 2011 17:04:54 +0400

wmcsupport (1.0-203) unstable; urgency=low

  * 3.1.11 release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 29 Nov 2011 14:00:36 +0400

wmcsupport (1.0-202) unstable; urgency=low

  * 3.1.10 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 15 Nov 2011 18:22:50 +0300

wmcsupport (1.0-201) unstable; urgency=low

  * 3.1.10 release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 10 Nov 2011 13:58:03 +0300

wmcsupport (1.0-200) unstable; urgency=low

  * 3.1.9 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 02 Nov 2011 16:15:55 +0300

wmcsupport (1.0-199) unstable; urgency=low

  * 3.1.9 release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 28 Oct 2011 12:08:50 +0400

wmcsupport (1.0-198) unstable; urgency=low

  * 3.1.8 release (tr fixes)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 20 Oct 2011 14:57:06 +0400

wmcsupport (1.0-197) unstable; urgency=low

  * 3.1.8 release (config fix)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 17 Oct 2011 16:46:47 +0400

wmcsupport (1.0-196) unstable; urgency=low

  * 3.1.8

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 14 Oct 2011 12:10:06 +0400

wmcsupport (1.0-195) unstable; urgency=low

  * 3.1.7 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 11 Oct 2011 18:06:16 +0400

wmcsupport (1.0-194) unstable; urgency=low

  * 3.1.7 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Fri, 07 Oct 2011 15:03:25 +0400

wmcsupport (1.0-193) unstable; urgency=low

  * 3.1.7 release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 04 Oct 2011 17:22:32 +0400

wmcsupport (1.0-192) unstable; urgency=low

  * 3.1.6 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 27 Sep 2011 19:43:27 +0400

wmcsupport (1.0-191) unstable; urgency=low

  * 3.1.6 release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 13 Sep 2011 20:09:17 +0400

wmcsupport (1.0-190) unstable; urgency=low

  * 3.1.5 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 06 Sep 2011 17:25:13 +0400

wmcsupport (1.0-189) unstable; urgency=low

  * 3.1.5 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 31 Aug 2011 14:56:42 +0400

wmcsupport (1.0-188) unstable; urgency=low

  * 3.1.5 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 31 Aug 2011 14:07:47 +0400

wmcsupport (1.0-187) unstable; urgency=low

  * 3.1.4 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 24 Aug 2011 14:44:35 +0400

wmcsupport (1.0-186) unstable; urgency=low

  * 3.1.4 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 23 Aug 2011 16:51:03 +0400

wmcsupport (1.0-185) unstable; urgency=low

  * 3.1.4 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 23 Aug 2011 15:54:11 +0400

wmcsupport (1.0-184) unstable; urgency=low

  * 3.1.4 release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 17 Aug 2011 14:29:42 +0400

wmcsupport (1.0-183) unstable; urgency=low

  * 3.1.3 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 09 Aug 2011 19:11:13 +0400

wmcsupport (1.0-182) unstable; urgency=low

  * 3.1.3 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 05 Aug 2011 18:24:02 +0400

wmcsupport (1.0-181) unstable; urgency=low

  * 3.1.3 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 04 Aug 2011 11:21:48 +0400

wmcsupport (1.0-180) unstable; urgency=low

  * 3.1.2 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 28 Jul 2011 11:27:42 +0400

wmcsupport (1.0-179) unstable; urgency=low

  * 3.1.2 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Tue, 26 Jul 2011 16:49:06 +0400

wmcsupport (1.0-178) unstable; urgency=low

  * 3.1.2 release with fixes

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Mon, 25 Jul 2011 17:44:43 +0400

wmcsupport (1.0-177) unstable; urgency=low

  * 3.1.2 release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Thu, 21 Jul 2011 17:57:26 +0400

wmcsupport (1.0-176) unstable; urgency=low

  * 3.1.1 release

 -- Andrey Haliullin <avhaliullin@yandex-team.ru>  Wed, 06 Jul 2011 14:40:54 +0400

wmcsupport (1.0-175) unstable; urgency=low

  * 3.1.0 release with fixes

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 30 Jun 2011 14:28:28 +0400

wmcsupport (1.0-174) unstable; urgency=low

  * 3.1.0 release with fixes

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 27 Jun 2011 19:35:31 +0400

wmcsupport (1.0-173) unstable; urgency=low

  * 3.1.0 release with fixes

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 27 Jun 2011 12:18:55 +0400

wmcsupport (1.0-172) unstable; urgency=low

  * 3.0.3 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 22 Jun 2011 12:41:29 +0400

wmcsupport (1.0-171) unstable; urgency=low

  * 3.0.3 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 22 Jun 2011 12:35:23 +0400

wmcsupport (1.0-170) unstable; urgency=low

  * 3.0.3 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 22 Jun 2011 12:24:05 +0400

wmcsupport (1.0-169) unstable; urgency=low

  * 3.0.3

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 22 Jun 2011 12:11:08 +0400

wmcsupport (1.0-168) unstable; urgency=low

  * 3.0.2 release with top fixes

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 10 Jun 2011 13:16:55 +0400

wmcsupport (1.0-167) unstable; urgency=low

  * 3.0.2 release with top fixes

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 09 Jun 2011 12:16:14 +0400

wmcsupport (1.0-166) unstable; urgency=low

  * 3.0.2 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 07 Jun 2011 14:52:15 +0400

wmcsupport (1.0-165) unstable; urgency=low

  * 3.0.2 with subregions

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 03 Jun 2011 13:08:54 +0400

wmcsupport (1.0-164) unstable; urgency=low

  * 3.0.2 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 01 Jun 2011 18:05:30 +0400

wmcsupport (1.0-163) unstable; urgency=low

  * 3.0.2 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 01 Jun 2011 17:04:46 +0400

wmcsupport (1.0-162) unstable; urgency=low

  * 3.0.1 release (with updated config)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 18 May 2011 13:50:13 +0400

wmcsupport (1.0-161) unstable; urgency=low

  * 3.0.1 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 17 May 2011 16:15:30 +0400

wmcsupport (1.0-160) unstable; urgency=low

  * 2.11.3 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 04 May 2011 13:34:46 +0400

wmcsupport (1.0-159) unstable; urgency=low

  * 2.11.2 release (final)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 28 Apr 2011 21:35:55 +0400

wmcsupport (1.0-158) unstable; urgency=low

  * 2.11.2 release (with updated config)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 21 Apr 2011 15:34:58 +0400

wmcsupport (1.0-157) unstable; urgency=low

  * 2.11.2 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 20 Apr 2011 13:09:51 +0400

wmcsupport (1.0-156) unstable; urgency=low

  * 2.11.1 release (updated configs)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 06 Apr 2011 17:26:43 +0400

wmcsupport (1.0-155) unstable; urgency=low

  * 2.11.1 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 06 Apr 2011 15:41:36 +0400

wmcsupport (1.0-154) unstable; urgency=low

  * 2.10.4 release (with url error grouper fix)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 25 Mar 2011 11:37:41 +0300

wmcsupport (1.0-153) unstable; urgency=low

  * 2.10.4 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 24 Mar 2011 18:47:06 +0300

wmcsupport (1.0-152) unstable; urgency=low

  * 2.10.3 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 14 Mar 2011 11:36:36 +0300

wmcsupport (1.0-151) unstable; urgency=low

  * 2.10.3 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 01 Mar 2011 20:21:34 +0300

wmcsupport (1.0-150) unstable; urgency=low

  * New version

 -- Antony Popovich <baton@yandex-team.ru>  Thu, 17 Feb 2011 16:33:33 +0300

wmcsupport (1.0-149) unstable; urgency=low

  * 2.10.2 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 10 Feb 2011 11:26:21 +0300

wmcsupport (1.0-148) unstable; urgency=low

  * WMCDispatch GetSegment handler added

 -- Mikhail Senin <senin@yandex-team.ru>  Wed, 26 Jan 2011 22:38:08 +0300

wmcsupport (1.0-147) unstable; urgency=low

  * WMCDispatch handlers

 -- Mikhail Senin <senin@yandex-team.ru>  Wed, 26 Jan 2011 09:35:45 +0300

wmcsupport (1.0-146) unstable; urgency=low

  * wmcsupport with new http request handler

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 21 Dec 2010 14:38:58 +0300

wmcsupport (1.0-145) unstable; urgency=low

  * 2.9.1

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 16 Dec 2010 19:08:20 +0300

wmcsupport (1.0-144) unstable; urgency=low

  * 2.9.1 support

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 14 Dec 2010 18:55:12 +0300

wmcsupport (1.0-143) unstable; urgency=low

  * log viewer once more

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 13 Dec 2010 20:18:36 +0300

wmcsupport (1.0-142) unstable; urgency=low

  * log viewer

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 13 Dec 2010 13:28:15 +0300

wmcsupport (1.0-141) unstable; urgency=low

  * 2.8.4

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 30 Nov 2010 17:36:07 +0300

wmcsupport (1.0-140) unstable; urgency=low

  * 2.8.3 release

 -- Andrey Mima <amima@yandex-team.ru>  Wed, 17 Nov 2010 16:01:33 +0300

wmcsupport (1.0-139) unstable; urgency=low

  * 2.8.2

 -- Andrey Mima <amima@yandex-team.ru>  Wed, 03 Nov 2010 16:51:32 +0300

wmcsupport (1.0-138) unstable; urgency=low

  * fix

 -- Antony Popovich <baton@yandex-team.ru>  Thu, 14 Oct 2010 18:09:02 +0400

wmcsupport (1.0-137) unstable; urgency=low

  * 2.7.4 support

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 05 Oct 2010 17:09:16 +0400

wmcsupport (1.0-136) unstable; urgency=low

  * 2.7.3 release

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 23 Sep 2010 17:47:36 +0400

wmcsupport (1.0-135) unstable; urgency=low

  * 2.7.2 release

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 09 Sep 2010 20:15:11 +0400

wmcsupport (1.0-134) unstable; urgency=low

  * stable

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 24 Aug 2010 18:18:56 +0400

wmcsupport (1.0-133) unstable; urgency=low

  * support

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 19 Aug 2010 04:58:41 +0400

wmcsupport (1.0-132) unstable; urgency=low

  * 2.6.1 release
  * error names back

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 17 Aug 2010 12:58:23 +0400

wmcsupport (1.0-131) unstable; urgency=low

  * stable 2.5.0

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 13 Jul 2010 19:45:56 +0400

wmcsupport (1.0-130) unstable; urgency=low

  * rev9020 ver2.4.1 stable

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 06 Jul 2010 17:34:30 +0400

wmcsupport (1.0-129) unstable; urgency=low

  * rev8992 ver2.3.2

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 29 Jun 2010 20:18:28 +0400

wmcsupport (1.0-128) unstable; urgency=low

  * 2.3.1 release (with fixes)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 09 Jun 2010 18:35:01 +0400

wmcsupport (1.0-127) unstable; urgency=low

  * 2.3.1 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 09 Jun 2010 15:35:23 +0400

wmcsupport (1.0-126) unstable; urgency=low

  * ver2.2.3

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 01 Jun 2010 16:45:24 +0400

wmcsupport (1.0-125) unstable; urgency=low

  * hostname moderator interface improvements

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 24 May 2010 14:56:21 +0400

wmcsupport (1.0-124) unstable; urgency=low

  * 2.2.2 release

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 18 May 2010 18:13:04 +0400

wmcsupport (1.0-123) unstable; urgency=low

  * rev8634 ver2.2.2

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 13 May 2010 15:22:17 +0400

wmcsupport (1.0-122) unstable; urgency=low

  * rev8631 ver2.2.2

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 13 May 2010 14:56:57 +0400

wmcsupport (1.0-121) unstable; urgency=low

  * rev8629 ver2.2.2

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 13 May 2010 13:39:39 +0400

wmcsupport (1.0-120) unstable; urgency=low

  * WMCON-2219

 -- Antony Popovich <baton@yandex-team.ru>  Wed, 12 May 2010 18:03:59 +0400

wmcsupport (1.0-119) unstable; urgency=low

  * 2.2.1 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 04 May 2010 15:22:01 +0400

wmcsupport (1.0-118) unstable; urgency=low

  * 2.2.0 release

 -- Andrey Mima <amima@yandex-team.ru>  Tue, 20 Apr 2010 15:51:38 +0400

wmcsupport (1.0-117) unstable; urgency=low

  * release 2.1.7

 -- Andrey Mima <amima@yandex-team.ru>  Wed, 31 Mar 2010 14:05:51 +0400

wmcsupport (1.0-116) unstable; urgency=low

  * 2.1.7 release

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 26 Mar 2010 18:21:58 +0300

wmcsupport (1.0-115) unstable; urgency=low

  * 2.1.6 release (with few fixes)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 16 Mar 2010 18:57:39 +0300

wmcsupport (1.0-114) unstable; urgency=low

  * 2.1.6 release (with top clicks fix)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 15 Mar 2010 21:03:31 +0300

wmcsupport (1.0-113) unstable; urgency=low

  * 2.1.6 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 15 Mar 2010 15:17:59 +0300

wmcsupport (1.0-112) unstable; urgency=low

  * 8 host databases

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 09 Mar 2010 19:29:43 +0300

wmcsupport (1.0-111) unstable; urgency=low

  * 2.1.5 release (with tops sorting fix)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 01 Mar 2010 16:23:40 +0300

wmcsupport (1.0-110) unstable; urgency=low

  * 2.1.5 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 01 Mar 2010 14:12:32 +0300

wmcsupport (1.0-109) unstable; urgency=low

  * 2.1.4 release (with fast host list fix)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 16 Feb 2010 14:08:42 +0300

wmcsupport (1.0-108) unstable; urgency=low

  * 2.1.4 release (with updated prod-config.properties)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 12 Feb 2010 21:40:38 +0300

wmcsupport (1.0-107) unstable; urgency=low

  * 2.1.4 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 12 Feb 2010 19:30:16 +0300

wmcsupport (1.0-106) unstable; urgency=low

  * 2.1.3 release (with links count fix)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 11 Feb 2010 17:30:45 +0300

wmcsupport (1.0-105) unstable; urgency=low

  * 2.1.3 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 01 Feb 2010 12:00:23 +0300

wmcsupport (1.0-104) unstable; urgency=low

  * 2.1.2 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 19 Jan 2010 14:59:26 +0300

wmcsupport (1.0-103) unstable; urgency=low

  * 2.1.1 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 17 Dec 2009 14:43:02 +0300

wmcsupport (1.0-102) unstable; urgency=low

  * 2.1.0 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 01 Dec 2009 16:07:15 +0300

wmcsupport (1.0-101) unstable; urgency=low

  * databases have been changed in prod-config.properties

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 19 Nov 2009 20:19:05 +0300

wmcsupport (1.0-100) unstable; urgency=low

  * 2.0.0 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 18 Nov 2009 16:47:18 +0300

wmcsupport (1.0-99) unstable; urgency=low

  * test XML-253

 -- Antony Popovich <baton@yandex-team.ru>  Fri, 13 Nov 2009 17:16:50 +0300

wmcsupport (1.0-98) unstable; urgency=low

  * hostnameService fix

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 13 Nov 2009 17:14:33 +0300

wmcsupport (1.0-97) unstable; urgency=low

  * test XML-253

 -- Antony Popovich <baton@yandex-team.ru>  Fri, 13 Nov 2009 17:09:17 +0300

wmcsupport (1.0-96) unstable; urgency=low

  * test XML-253

 -- Antony Popovich <baton@yandex-team.ru>  Fri, 13 Nov 2009 16:57:25 +0300

wmcsupport (1.0-95) unstable; urgency=low

  * 1.10.2 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu,  5 Nov 2009 17:48:43 +0300

wmcsupport (1.0-94) unstable; urgency=low

  * WMCON-1833

 -- Antony Popovich <baton@yandex-team.ru>  Mon, 02 Nov 2009 16:38:51 +0300

wmcsupport (1.0-93) unstable; urgency=low

  * WMCON-1833

 -- Antony Popovich <baton@yandex-team.ru>  Mon, 02 Nov 2009 16:37:29 +0300

wmcsupport (1.0-92) unstable; urgency=low

  * 1.10.1 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 20 Oct 2009 15:55:40 +0400

wmcsupport (1.0-91) unstable; urgency=low

  * database helper has been implemented

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 19 Oct 2009 14:09:29 +0400

wmcsupport (1.0-90) unstable; urgency=low

  * 1.10.0 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue,  6 Oct 2009 15:46:11 +0400

wmcsupport (1.0-89) unstable; urgency=low

  * Add filters to region moderation waiting list, host moderation list
 
 -- Ivan Umnov <ivan@yandex-team.ru>  Tue, 29 Sep 2009 19:36:30 +0400

wmcsupport (1.0-88) unstable; urgency=low

  * MySQL query fixed.

 -- Antony Popovich <baton@yandex-team.ru>  Mon, 28 Sep 2009 15:56:45 +0400

wmcsupport (1.0-87) unstable; urgency=low

  * Correct host name moderation history filters
 
 -- Ivan Umnov <ivan@yandex-team.ru>  Fri, 25 Sep 2009 18:57:18 +0400

wmcsupport (1.0-86) unstable; urgency=low

  * WMCON-1718 again

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 24 Sep 2009 16:52:47 +0400

wmcsupport (1.0-85) unstable; urgency=low

  * WMCON-1718

 -- Antony Popovich <baton@yandex-team.ru>  Thu, 24 Sep 2009 15:19:29 +0400

wmcsupport (1.0-84) unstable; urgency=low

  * 1.9.3 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 22 Sep 2009 16:18:51 +0400

wmcsupport (1.0-83) unstable; urgency=low

  * Debug verification

 -- Antony Popovich <baton@yandex-team.ru>  Mon, 21 Sep 2009 13:08:44 +0400

wmcsupport (1.0-82) unstable; urgency=low

  * hostname moderation statistics has been added

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 17 Sep 2009 15:27:28 +0400

wmcsupport (1.0-81) unstable; urgency=low

  * Host name moderation improvements

 -- Ivan Umnov <ivan@yandex-team.ru>  Thu, 10 Sep 2009 14:18:12 +0400

wmcsupport (1.0-80) unstable; urgency=low

  * 1.9.2 release (with debian/control fix)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue,  8 Sep 2009 17:05:13 +0400

wmcsupport (1.0-79) unstable; urgency=low

  * 1.9.2 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue,  8 Sep 2009 14:34:25 +0400

wmcsupport (1.0-78) unstable; urgency=low

  * 1.9.1 release (with ClearLinksCacheService fix)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue,  1 Sep 2009 14:15:08 +0400

wmcsupport (1.0-77) unstable; urgency=low

  * Test WMCON-1702

 -- Antony Popovich <baton@yandex-team.ru>  Sun, 30 Aug 2009 22:14:45 +0400

wmcsupport (1.0-76) unstable; urgency=low

  * 1.9.1 release (with decreased tcy limit)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 27 Aug 2009 17:20:19 +0400

wmcsupport (1.0-75) unstable; urgency=low

  * 1.9.1 release (with decreased tcy limit)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 27 Aug 2009 17:13:31 +0400

wmcsupport (1.0-74) unstable; urgency=low

  * 1.9.1 release (with top graphics fix)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 27 Aug 2009 13:40:55 +0400

wmcsupport (1.0-73) unstable; urgency=low

  * 1.9.1 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 25 Aug 2009 14:31:11 +0400

wmcsupport (1.0-72) unstable; urgency=low

  * two new databases have been added to config

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 18 Aug 2009 21:52:05 +0400

wmcsupport (1.0-71) unstable; urgency=low

  * 1.9.0 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 12 Aug 2009 15:30:11 +0400

wmcsupport (1.0-70) unstable; urgency=low

  * config fix

 -- Antony Popovich <baton@yandex-team.ru>  Fri, 31 Jul 2009 17:01:37 +0400

wmcsupport (1.0-69) unstable; urgency=low

  * WMCON-1629

 -- Antony Popovich <baton@yandex-team.ru>  Thu, 30 Jul 2009 17:46:55 +0400

wmcsupport (1.0-68) unstable; urgency=low

  * WMCON-1626 fix

 -- Antony Popovich <baton@yandex-team.ru>  Thu, 30 Jul 2009 11:54:06 +0400

wmcsupport (1.0-67) unstable; urgency=low

  * serplinks

 -- Andrey Mima <amima@yandex-team.ru>  Wed, 29 Jul 2009 22:18:45 +0400

wmcsupport (1.0-66) unstable; urgency=low

  * WMCON-1626

 -- Antony Popovich <baton@yandex-team.ru>  Wed, 29 Jul 2009 18:32:43 +0400

wmcsupport (1.0-65) unstable; urgency=low

  * 1.8.0 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 28 Jul 2009 13:38:37 +0400

wmcsupport (1.0-64) unstable; urgency=low

  * WMCON-1613

 -- Antony Popovich <baton@yandex-team.ru>  Wed, 22 Jul 2009 23:07:36 +0400

wmcsupport (1.0-63) unstable; urgency=low

  * Geo FIXes

 -- Antony Popovich <baton@yandex-team.ru>  Wed, 22 Jul 2009 17:33:02 +0400

wmcsupport (1.0-62) unstable; urgency=low

  * Geo

 -- Antony Popovich <baton@yandex-team.ru>  Mon, 20 Jul 2009 18:53:38 +0400

wmcsupport (1.0-61) unstable; urgency=low

  * 1.7.4 release (with new yandex-pers-lib version)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 15 Jul 2009 16:39:39 +0400

wmcsupport (1.0-60) unstable; urgency=low

  * 1.7.4 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 14 Jul 2009 13:28:10 +0400

wmcsupport (1.0-59) unstable; urgency=low

  * WMCON-1574

 -- Antony Popovich <baton@yandex-team.ru>  Mon, 13 Jul 2009 13:28:24 +0400

wmcsupport (1.0-58) unstable; urgency=low

  * host regions

 -- Mikhail Senin <senin@yandex-team.ru>  Thu,  9 Jul 2009 11:28:02 +0400

wmcsupport (1.0-57) unstable; urgency=low

  * HostRegions way-to-tree-root

 -- Antony Popovich <baton@yandex-team.ru>  Fri,  3 Jul 2009 11:57:37 +0400

wmcsupport (1.0-56) unstable; urgency=low

  * fix

 -- Antony Popovich <baton@yandex-team.ru>  Wed,  1 Jul 2009 15:34:52 +0400

wmcsupport (1.0-55) unstable; urgency=low

  * HostRegions update

 -- Antony Popovich <baton@yandex-team.ru>  Wed,  1 Jul 2009 15:12:20 +0400

wmcsupport (1.0-54) unstable; urgency=low

  * 1.7.3 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 30 Jun 2009 15:18:50 +0400

wmcsupport (1.0-53) unstable; urgency=low

  * fix

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 19 Jun 2009 18:22:02 +0400

wmcsupport (1.0-52) unstable; urgency=low

  * fix

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 19 Jun 2009 18:11:50 +0400

wmcsupport (1.0-51) unstable; urgency=low

  * wrapper hotfix

 -- Andrey Mima <amima@yandex-team.ru>  Fri, 19 Jun 2009 17:23:39 +0400

wmcsupport (1.0-50) unstable; urgency=low

  * 1.7.2 release (with autoboxing fix)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 16 Jun 2009 20:04:00 +0400

wmcsupport (1.0-49) unstable; urgency=low

  * 1.7.2 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 16 Jun 2009 16:14:56 +0400

wmcsupport (1.0-48) unstable; urgency=low

  * two host databases

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu,  4 Jun 2009 20:38:34 +0400

wmcsupport (1.0-47) unstable; urgency=low

  * 1.7.1 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue,  2 Jun 2009 16:47:42 +0400

wmcsupport (1.0-46) unstable; urgency=low

  * new crawlurl

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 29 May 2009 14:01:28 +0400

wmcsupport (1.0-45) unstable; urgency=low

  * 1.7.0 release (with autoboxing fix)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 20 May 2009 19:29:50 +0400

wmcsupport (1.0-44) unstable; urgency=low

  * 1.7.0 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 19 May 2009 16:44:13 +0400

wmcsupport (1.0-43) unstable; urgency=low

  * Config fix

 -- Antony Popovich <baton@yandex-team.ru>  Thu, 14 May 2009 16:45:30 +0400

wmcsupport (1.0-42) unstable; urgency=low

  * Package 1.6.3

 -- Antony Popovich <baton@yandex-team.ru>  Thu, 14 May 2009 16:35:26 +0400

wmcsupport (1.0-41) unstable; urgency=low

  * multibase version with production config

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 22 Apr 2009 21:59:43 +0400

wmcsupport (1.0-40) unstable; urgency=low

  * 1.6.0 release (with sql query and time filter fixes)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 12 Mar 2009 18:28:59 +0300

wmcsupport (1.0-39) unstable; urgency=low

  * 1.6.0 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 12 Mar 2009 16:57:37 +0300

wmcsupport (1.0-38) unstable; urgency=low

  * segmentation

 -- Andrey Mima <amima@yandex-team.ru>  Thu, 26 Feb 2009 14:49:16 +0300

wmcsupport (1.0-37) unstable; urgency=low

  * Some changes for 1.6.0

 -- Antony Popovich <baton@yandex-team.ru>  Wed, 18 Feb 2009 12:55:15 +0300

wmcsupport (1.0-36) unstable; urgency=low

  * 1.5.7 release (with mysql connector and links service fixes)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 12 Feb 2009 14:51:31 +0300

wmcsupport (1.0-35) unstable; urgency=low

  * 1.5.7 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 10 Feb 2009 13:33:03 +0300

wmcsupport (1.0-34) unstable; urgency=low

  * WMCON-1239 fix2

 -- Antony Popovich <baton@yandex-team.ru>  Mon,  2 Feb 2009 13:01:00 +0300

wmcsupport (1.0-33) unstable; urgency=low

  * WMCON-1239

 -- Antony Popovich <baton@yandex-team.ru>  Mon,  2 Feb 2009 12:47:39 +0300

wmcsupport (1.0-32) unstable; urgency=low

  * Package after fixes, release 1.5.6

 -- Antony Popovich <baton@yandex-team.ru>  Fri, 30 Jan 2009 20:28:35 +0300

wmcsupport (1.0-31) unstable; urgency=low

  * Release 1.5.6 fix

 -- Antony Popovich <baton@yandex-team.ru>  Fri, 30 Jan 2009 17:03:51 +0300

wmcsupport (1.0-30) unstable; urgency=low

  * Release 1.5.6

 -- Antony Popovich <baton@yandex-team.ru>  Fri, 30 Jan 2009 16:58:22 +0300

wmcsupport (1.0-29) unstable; urgency=low

  * 1.5.6 release (with fix in sql query and adminIndex)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 30 Jan 2009 14:09:46 +0300

wmcsupport (1.0-28) unstable; urgency=low

  * 1.5.6 release (with fixed TopQueriesServantlet)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 29 Jan 2009 17:25:44 +0300

wmcsupport (1.0-27) unstable; urgency=low

  * 1.5.6 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 26 Jan 2009 17:03:13 +0300

wmcsupport (1.0-26) unstable; urgency=low

  * 1.5.5 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 16 Jan 2009 15:02:05 +0300

wmcsupport (1.0-25) unstable; urgency=low

  * 1.5.5 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 12 Jan 2009 20:52:04 +0300

wmcsupport (1.0-24) unstable; urgency=low

  * reindexurl output was changed

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Tue, 23 Dec 2008 17:38:11 +0300

wmcsupport (1.0-23) unstable; urgency=low

  * fix

 -- Antony Popovich <baton@yandex-team.ru>  Mon, 22 Dec 2008 22:08:23 +0300

wmcsupport (1.0-22) unstable; urgency=low

  * WMCON-1152

 -- Antony Popovich <baton@yandex-team.ru>  Mon, 22 Dec 2008 21:59:41 +0300

wmcsupport (1.0-21) unstable; urgency=low

  * Full draft support and other features.

 -- Antony Popovich <baton@yandex-team.ru>  Mon, 22 Dec 2008 21:20:47 +0300

wmcsupport (1.0-20) unstable; urgency=low

  * config was changed: using main dispatcher now

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 22 Dec 2008 21:10:32 +0300

wmcsupport (1.0-19) unstable; urgency=low

  * Draft messages are supported completely

 -- Antony Popovich <baton@yandex-team.ru>  Fri, 19 Dec 2008 15:14:17 +0300

wmcsupport (1.0-18) unstable; urgency=low

  * changes in KPI graphic

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 17 Dec 2008 13:58:24 +0300

wmcsupport (1.0-17) unstable; urgency=low

  * new dispatcher idl interface was supported

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Wed, 17 Dec 2008 13:46:14 +0300

wmcsupport (1.0-16) unstable; urgency=low

  * 1.5.4 release (with fixed spring config)

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Mon, 15 Dec 2008 18:41:46 +0300

wmcsupport (1.0-15) unstable; urgency=low

  * 1.5.4 release

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Fri, 12 Dec 2008 19:40:20 +0300

wmcsupport (1.0-14) unstable; urgency=low

  * WMCON-1131

 -- Antony Popovich <baton@yandex-team.ru>  Wed,  3 Dec 2008 15:17:14 +0300

wmcsupport (1.0-13) unstable; urgency=low

  * wmconsole.conf was patched

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 27 Nov 2008 18:01:02 +0300

wmcsupport (1.0-12) unstable; urgency=low

  * Att

 -- Antony Popovich <baton@yandex-team.ru>  Wed, 26 Nov 2008 13:21:07 +0300

wmcsupport (1.0-11) unstable; urgency=low

  * Verification for support

 -- Antony Popovich <baton@yandex-team.ru>  Wed, 26 Nov 2008 13:11:39 +0300

wmcsupport (1.0-10) unstable; urgency=low

  * WMCON-1076. ver 4

 -- Antony Popovich <baton@yandex-team.ru>  Fri, 14 Nov 2008 17:27:21 +0300

wmcsupport (1.0-9) unstable; urgency=low

  * moderatorAddUrlServantlet output was changed

 -- Alexander Ilyin <ailyin@yandex-team.ru>  Thu, 13 Nov 2008 19:11:37 +0300

wmcsupport (1.0-8) unstable; urgency=low

  * WMCON-1076 ver3

 -- Antony Popovich <baton@yandex-team.ru>  Thu, 13 Nov 2008 17:38:25 +0300

wmcsupport (1.0-7) unstable; urgency=low

  * WMCON-1076 ver2

 -- Antony Popovich <baton@yandex-team.ru>  Thu, 13 Nov 2008 17:28:53 +0300

wmcsupport (1.0-6) unstable; urgency=low

  * WMCON-1076

 -- Antony Popovich <baton@yandex-team.ru>  Thu, 13 Nov 2008 17:12:50 +0300

wmcsupport (1.0-5) unstable; urgency=low

  * Messages fix

 -- Antony Popovich <baton@yandex-team.ru>  Thu, 13 Nov 2008 15:26:13 +0300

wmcsupport (1.0-4) unstable; urgency=low

  * WMCON-1008 fix 2

 -- Antony Popovich <baton@yandex-team.ru>  Mon, 27 Oct 2008 15:07:51 +0300

wmcsupport (1.0-3) unstable; urgency=low

  * First automatic package. WMCON-1008

 -- Antony Popovich <baton@yandex-team.ru>  Mon, 27 Oct 2008 13:38:52 +0300

wmcsupport (1.0-2) unstable; urgency=low

  * First package

 -- Antony Popovich <baton@yandex-team.ru>  Mon, 27 Oct 2008 13:32:52 +0300

wmcsupport (1.0-1) unstable; urgency=low

  * Initial Release.

 -- Antony Popovich <baton@yandex-team.ru>  Mon, 27 Oct 2008 13:31:41 +0300

